@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,300;0,400;0,500;0,700;0,900;1,300;1,400;1,500;1,700;1,900&display=swap');
:root {
    font-size: 1em;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #000;
    font: 400 0.875em/1.3em 'Roboto', Arial, sans-serif;
    text-align: justify;
}
#wrapper {
    position: relative;
    max-width: 920px;
    margin: 1rem auto;
    border: solid 1px #000;
    background: #fff;
    overflow: hidden;
    padding: 3.5rem 5rem 2.5rem;
}
p {
    padding-bottom: 1rem;
}
:is(h1, h2, strong) {
    font-weight: 700;
}
:is(h1, h2) {
    color: #0064BC;
}
h1 {
    margin: 0;
    font-size: 1.313em;
    line-height: 1.3em;
    color: #0064BC;
    text-align: left;
}
h2 {
    font-size: 1em;
    line-height: 1.3;
}
ul {
    padding: 0 0 1rem;
    list-style: none;
}
li {
    padding-left: 1.3rem;
}
ul li:before {
    content: "\2022";
    font-size: 1.3em;
    font-family: Arial, sans-serif;
    float: left;
    margin: -1px 0 0 -1.3rem;
}
ul ul {
    padding-bottom: 0;
}
li li::before {
    content: "\25CB";
    margin-top: -3px;
}
header {
    display: flex;
    justify-content: space-between;
    flex-flow: row-reverse;
    align-items: center;
    padding-bottom: 2rem;
}
header p {
    color: #0064BC;
    padding-bottom: 1.5rem;
}
footer p{
    font-size: 0.9em;
    line-height: 1.4;
}
:is(a:link, a:visited, a:active) {
    color: #000;
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}
img {
    max-width: 100%;
    height: auto;
}
@media only screen and (max-width: 919px) {
    body {
        text-align: left;
    }
    #wrapper {
        border: none;
        margin: 0 auto;
        padding: 2rem;
    }
    :is(li, p) {
        hyphens: auto;
    }
}
@media only screen and (max-width: 500px) {
    header {
        justify-content: center;
        flex-direction: column;
        align-items: center;
        padding-bottom: 0;
    }
    header p {
        padding: 1rem 0;
        text-align: center;
    }
}
@media only screen and (max-width: 480px) {
    #wrapper {
        padding: 1rem;
    }
}